<div style="font-family:sans-serif; color: #545454; line-height:1.5em;">

    <h1>
        <a href="http://ebooks.gramedia.com/">
            <img src="https://ebooks.gramedia.com/css/images/logo-gramedia-digital.png" alt="Gramedia Digital">
        </a>
    </h1>


    <h2>Apakah Anda Lupa Password?</h2>

    <p>
        Jangan khawatir, kami akan membantu Anda.
        Klik tombol ini untuk mengatur ulang password Anda.
    </p>


    <a href="{{ reset_url }}" id="reset-button" title="Reset your Gramedia Digital Password" style="background-color: #178bc4; border-radius: 6px; padding: 10px; font-weight: bold; min-width: 175px; display: inline-block; color: white; text-decoration: none;  text-align: center; border-width: 1px; border-style: solid; border-color: #056C9E;">Reset Password</a>


    <p>Jika Anda memiliki pertanyaan mengenai email ini, silakan
        <a href="mailto:customercare@gramedia.com">Menghubungi kami</a></p>

    <p>Salam,<br>
        Tim Gramedia Digital</p>

    <p>*Abaikan email ini jika Anda tidak pernah meminta reset password.</p>

</div>
